/* $Id: ie8-fixes.css 7703 2010-07-14 22:42:55Z jeremy $ */



/* Marina - Icons */

.title-icon .block-icon,

#comments .block-icon {

  top: 0;

}
div.field-field-product-small-image
{
	clear:both !important;
}
#block-block-1
{
		width:400px !important;
}

#block-menu-secondary-links,#block-menu-secondary-links ul.menu
{
	width:495px;
	/*margin-right:0px !important;*/
}
#footer ul.menu
{
	font-size:10px !important;
}
.uc-price
{
	font-size:12px !important;
}
#block-menu-secondary-links
{
	float:right !important;
}